### Property

# Adw HeaderBar:centering-policy

since: 1

#### Declaration

    property centering-policy: Adw.CenteringPolicy [ read, write ]

#### Description [src]

The policy for aligning the center widget.

Type: | `AdwCenteringPolicy`
Available since: | 1

Default value | ADW_CENTERING_POLICY_LOOSE
Getter method | `adw_header_bar_get_centering_policy()`
Setter method | `adw_header_bar_set_centering_policy()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no